<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<?php
include 'config/koneksi.php';

	

//menampilkan data
$posisi  = 0;
$empty = "";
$tgl_awal = date('Y-m-d', strtotime($_POST['tgl_awal']));
$tgl_akhir = date('Y-m-d', strtotime($_POST['tgl_akhir']));
$hasil = mysql_query("SELECT a.nama_gelar,
c.tanggal_pendaftaran,
c.nomor_perkara,
c.jenis_perkara_text,
e.tanggal_sidang
FROM hakim_pn a, perkara_hakim_pn b, perkara c
LEFT JOIN perkara_putusan d ON c.perkara_id = d.perkara_id 
LEFT JOIN perkara_jadwal_sidang e ON c.perkara_id = e.perkara_id 
WHERE b.hakim_id = a.id
AND b.perkara_id = c.perkara_id
AND b.aktif = 'Y'
AND b.urutan = '1'
AND e.ditunda='T'
AND c.tanggal_pendaftaran < '$tgl_akhir'
AND d.tanggal_putusan < '$tgl_akhir' IS NULL
ORDER BY a.nama_gelar, e.tanggal_sidang ASC, e.urutan DESC") or die("Query failed with error: ".mysql_error());
echo "<div id='export'>";

echo "<h2><br><br><br>Sisa Perkara Yang Belum Diputus</h2><br>";
echo "<table align=center><tr>
    <th width='3%'>No.</th>
	<th width='15%'>Nama Hakim</th>	
	<th width='20%'>Nomor Perkara</th>
	<th width='20%'>Tanggal Pendaftaran</th>
	<th width='17%'>Tgl. Sidang Terakhir</th>
	<th width='25%'>Rincian</th></tr>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
$tgla = tgl_indo($tgl_awal);
$tglb = tgl_indo($tgl_akhir);
echo "<p align=left>Tanggal : <b>$tgla</b> Sampai <b>$tglb</b></p><br>";
echo "<p align=left>Total Perkara : <b>$totalperkara</b> Perkara</p><br>";
while($r= mysql_fetch_array($hasil)){
$tanggal1  = tgl_indo($r['tanggal_pendaftaran']);
$tanggal2  = tgl_indo($r['tanggal_sidang']);

echo "<tr>
  <td align='center'>$no</td>
  <td>$r[nama_gelar]</td>
  <td align='center'>$r[nomor_perkara]</a></td>
  <td align='center'>$tanggal1</td>
  <td align='center'>$tanggal2</td>
  <td align='center'>$r[jenis_perkara_text]</a></td></tr>";
  $no++;
  }
echo "</table><br>";
?>